<template>
  <div class="honor">
    <div class="title">
      <span>数字化水平</span>
      <img src="../../../assets/img/zonlan (9).png" alt="" />
    </div>
    <div class="list">
      <div v-for="item in numberDate">
        <div class="listDiv">
          <img v-bind:src="item.img" class="ListImage" />
          <div class="listData">
            <span class="listOne">{{ item.name }}</span
            ><br />
            <span class="listTwo">{{ item.value }}</span>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  //import引入的组件需要注入到对象中才能使用
  components: {},
  data() {
    //这里存放数据
    return {
      numberDate: [
        {
          name: "政务云平台应用水平",
          value: "100%",
          img: require("../../../assets/img/shoyuye-shuiping/图层-35_02.png"),
        },
        {
          name: "数据资源共享水平",
          value: "100%",
          img: require("../../../assets/img/shoyuye-shuiping/图层-35_12.png"),
        },
        {
          name: "路口信号灯实时信号配时系统",
          value: "59处",
          img: require("../../../assets/img/shoyuye-shuiping/图层-35_13.png"),
        },
        {
          name: "上云企业数量",
          value: "746",
          img: require("../../../assets/img/shoyuye-shuiping/图层-35_12-03.png"),
        },
        {
          name: "家庭光纤入户覆盖率",
          value: "100%",
          img: require("../../../assets/img/shoyuye-shuiping/图层-35_21.png"),
        },
        {
          name: "5G网络覆盖率",
          value: "711",
          img: require("../../../assets/img/shoyuye-shuiping/图层-35_12-06.png"),
        },
        {
          name: "移动通信网络平均下载速率",
          value: "30M/s",
          img: require("../../../assets/img/shoyuye-shuiping/图层-35_34.png"),
        },
        {
          name: "多尺度地理信息覆盖面积",
          value: "195km²",
          img: require("../../../assets/img/shoyuye-shuiping/图层-35_12-07.png"),
        },
      ],
    };
  },
  //方法集合
  methods: {},
  created() {},
};
</script>
<style lang="less" scoped>
//@import url(); 引入公共css类

.honor {
  box-sizing: border-box;
  overflow: hidden;
  width: 100%;
  // height: calc(33.33vh - 252px);

  .title {
    width: 100%;
    position: relative;

    img {
      width: 100%;
    }

    span {
      font-size: 78px;
      font-weight: 400;
      color: #ffe86b;
      background: linear-gradient(0deg, #bce7ff 0%, #69efff 98.6572265625%);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      position: absolute;
      left: 50%;
      top: 0;
      transform: translateX(-50%);
    }
  }

  .list {
    padding-top: 40px;
    color: #fff;

    .listDiv {
      float: left;
      width: 974px;
      height: 380px;
      background: url("../../../assets/img/图层 19 拷贝.png") no-repeat center;
      background-size: 100% 100%;
      margin: 1%;
    }

    .imgeList {
      width: 1268px;
      height: 1322px;
      background: url("../../../assets/img/图层 35.png") no-repeat;
      background-position: 0 0;
    }

    .ListImage {
      width: 300px;
      height: 300px;
      margin-top: 7%;
      float: left;
      margin-left: 10%;
    }
    .listData {
      margin-top: 10%;
      margin-left: 45%;
      .listOne {
        width: 220px;
        height: 35px;
        font-size: 35px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        color: #00baff;
        line-height: 29px;
      }
      .listTwo {
        width: 313px;
        height: 83px;
        font-size: 90px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        color: #ffba00;
        line-height: 86px;
        opacity: 0.9;

        background: linear-gradient(0deg, #ffaa15 0.6103515625%, #fff600 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
      }
    }
  }
}

@media only screen and (max-width: 2560px) {
  .honor {
    overflow: visible;

    width: 100%;

    .list {
      width: 100%;
      text-align: center;

      .listDiv {
        height: 600px;
        width: 48%;
      }
      .ListImage {
        margin-top: 14%;
      }
      .listData {
        margin-top: 15%;
      }
    }
  }
}
</style>
